
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.8577 (0.8462-0.8681) & 0.8737 (0.8631-0.8823) & 0.8875 (0.8819-0.89) & 0.7998 (0.7787-0.8137)\\
EUR & 0.8662 (0.8551-0.8767) & 0.8823 (0.8761-0.8876) & 0.8908 (0.8865-0.8952) & 0.8549 (0.8487-0.8616)\\
\bottomrule
\end{tabular}